import { AfterViewInit, ElementRef } from '@angular/core';
import { ListEventService } from '../list-item/list-event.service';
export declare class ListOptionComponent implements AfterViewInit {
    private listEventService;
    private elementRef;
    constructor(listEventService: ListEventService, elementRef: ElementRef);
    ngAfterViewInit(): void;
}
